call "C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\vcvarsall.bat" amd64
@echo on
set TMP=C:\Users\builder\AppData\Local\Temp
set COMPUTERNAME=DESKTOP-CB8H04D
set FILES_DIR=z:\documents\code\anaconda\files
set INTEL_LICENSE_FILE=C:\Program Files (x86)\Common Files\Intel\Licenses
set VS100COMNTOOLS=C:\Program Files (x86)\Microsoft Visual Studio 10.0\Common7\Tools\
set LIBRARY_BIN=C:\aroot\stage\Library\bin
set PYTHONDONTWRITEBYTECODE=True
set VS90COMNTOOLS=C:\Program Files (x86)\Microsoft Visual Studio 9.0\Common7\Tools\
set COMMONPROGRAMFILES=C:\Program Files\Common Files
set PY_VER=3.5
set SYSTEMROOT=C:\WINDOWS
set ANA_PY=35
set MIC_LD_LIBRARY_PATH=C:\Program Files (x86)\Common Files\Intel\Shared Libraries\compiler\lib\intel64_win_mic
set PRO=0
set USERDOMAIN=DESKTOP-CB8H04D
set PROCESSOR_ARCHITECTURE=AMD64
set CHOCOLATEYINSTALL=C:\ProgramData\chocolatey
set STDLIB_DIR=C:\aroot\stage\Lib
set REPLACE=C:\Users\builder\MC_Main\Scripts\replace.exe
set ALLUSERSPROFILE=C:\ProgramData
set LIBRARY_LIB=C:\aroot\stage\Library\lib
set USERPROFILE=C:\Users\builder
set USERDOMAIN_ROAMINGPROFILE=DESKTOP-CB8H04D
set PROGRAMW6432=C:\Program Files
set USERNAME=builder
set PROMPT=$P$G
set COMSPEC=C:\WINDOWS\system32\cmd.exe
set MKL_VERSION=^<NO MKL HEADER FOUND^>
set RECIPE_DIR=z:\documents\code\anaconda\packages\node-webkit-0.10.1
set ANACONDA_VERSION=2.4.0
set FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
set PKG_NAME=node-webkit
set PY3K=1
set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY
set VS140COMNTOOLS=C:\Program Files (x86)\Microsoft Visual Studio 14.0\Common7\Tools\
set WINDIR=C:\WINDOWS
set SYS_PYTHON=C:\Users\builder\MC_Main\python.exe
set HOMEDRIVE=C:
set CONDA_BUILD=1
set SYSTEMDRIVE=C:
set PREFIX=C:\aroot\stage
set NUMBER_OF_PROCESSORS=4
set INTEL_ARCH=intel64
set SRC_URL=http://filer/src/
set PROCESSOR_LEVEL=6
set SRC_DIR=C:\aroot\work\node-webkit-v0.10.1-win-ia32
set OS=Windows_NT
set PUBLIC=C:\Users\Public
set PROGRAMFILES=C:\Program Files
set PSMODULEPATH=C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules\
set ANA_LEVEL=11035
set SP_DIR=C:\aroot\stage\Lib\site-packages
set PYTHON=C:\aroot\stage\python.exe
set INTEL_DEV_REDIST=C:\Program Files (x86)\Common Files\Intel\Shared Libraries\
set PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 70 Stepping 1, GenuineIntel
set IFORT_COMPILER16=C:\Program Files (x86)\IntelSWTools\compilers_and_libraries_2016.0.110\windows\
set USER=msarahan
set PROCESSOR_REVISION=4601
set HOME=C:\Users\builder
set PATH=C:\aroot\stage\Library\bin;C:\aroot\stage;C:\aroot\stage\Scripts;%PATH%
set ARCH=64
set PROGRAMFILES(X86)=C:\Program Files (x86)
set AROOT=C:\aroot
set UCS=2
set TEMP=C:\Users\builder\AppData\Local\Temp
set COMMONPROGRAMFILES(X86)=C:\Program Files (x86)\Common Files
set MENU_DIR=C:\aroot\stage\Menu
set RELEASE_TARGET=Release^|x64
set LOCALAPPDATA=C:\Users\builder\AppData\Local
set FPS_BROWSER_USER_PROFILE_STRING=Default
set HOMEPATH=\Users\builder
set LOGONSERVER=\\DESKTOP-CB8H04D
set PROGRAMDATA=C:\ProgramData
set SYS_PREFIX=C:\Users\builder\MC_Main
set EXAMPLES=C:\aroot\stage\Examples
set SESSIONNAME=Console
set DEBUG=0
set APPDATA=C:\Users\builder\AppData\Roaming
set DISTRO_BUILD=1
set LIBRARY_INC=C:\aroot\stage\Library\include
set SUBDIR=win-64
set LIBRARY_PREFIX=C:\aroot\stage\Library
set SCRIPTS=C:\aroot\stage\Scripts
set PKG_VERSION=0.10.1
set COMMONPROGRAMW6432=C:\Program Files\Common Files
REM ===== end generated header =====
mkdir "%PREFIX%\node-webkit"
if errorlevel 1 exit 1

xcopy /E .\* "%PREFIX%\node-webkit\"
if errorlevel 1 exit 1

mkdir "%SCRIPTS%"
if errorlevel 1 exit 1

set bin="%SCRIPTS%\node-webkit.bat"
echo "%%~dp0\..\node-webkit\nw.exe" %%* >> %bin%
